<?xml version="1.0" encoding="UTF-8"?>
<VW_MHMPSN00 desc_thai="View Personal Information" desc_eng="View Personal Information" editcheck="true" mainhelp="VW_MHMPSN00HELP" referhelp="VW_MHMPSN00HELP" mainkey="PSNCOD" fieldsystem="" protype="view" deleteflag="false" config_field="">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<EDIT_DATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Edit date</DESC_ENG>
			<DESC_THAI>Edit date</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Edit date</ALT_ENG>
				<ALT_THAI>Edit date</ALT_THAI>
			</COMPONENT>
		</EDIT_DATE>

		<PSNCOD lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Employee No.</DESC_ENG>
			<DESC_THAI>Employee No.</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>Employee No.</ALT_ENG>
				<ALT_THAI>Employee No.</ALT_THAI>
			</COMPONENT>
		</PSNCOD>
		<PSNAD1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>35</WIDTH>
			<DESC_ENG>Address 1</DESC_ENG>
			<DESC_THAI>Address 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>35</MAXSIZE>
				<SIZE>35</SIZE>
				<ALT_ENG>Address 1</ALT_ENG>
				<ALT_THAI>Address 1</ALT_THAI>
			</COMPONENT>
		</PSNAD1>
		<PSNAD2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>35</WIDTH>
			<DESC_ENG>Address 2</DESC_ENG>
			<DESC_THAI>Address 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>35</MAXSIZE>
				<SIZE>35</SIZE>
				<ALT_ENG>Address 2</ALT_ENG>
				<ALT_THAI>Address 2</ALT_THAI>
			</COMPONENT>
		</PSNAD2>
		<PSNTEL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Telephon</DESC_ENG>
			<DESC_THAI>Telephon</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_ENG>Telephon</ALT_ENG>
				<ALT_THAI>Telephon</ALT_THAI>
			</COMPONENT>
		</PSNTEL>
		<PSNRE1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Register Address1</DESC_ENG>
			<DESC_THAI>Register Address1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Register Address1</ALT_ENG>
				<ALT_THAI>Register Address1</ALT_THAI>
			</COMPONENT>
		</PSNRE1>
		<PSNRE2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Register Address2</DESC_ENG>
			<DESC_THAI>Register Address2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Register Address2</ALT_ENG>
				<ALT_THAI>Register Address2</ALT_THAI>
			</COMPONENT>
		</PSNRE2>
		<PSNPRV lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Province Code</DESC_ENG>
			<DESC_THAI>Province Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Province Code</ALT_ENG>
				<ALT_THAI>Province Code</ALT_THAI>
			</COMPONENT>
		</PSNPRV>
		<PSNEM1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Emergency Contact 1</DESC_ENG>
			<DESC_THAI>Emergency Contact 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Emergency Contact 1</ALT_ENG>
				<ALT_THAI>Emergency Contact 1</ALT_THAI>
			</COMPONENT>
		</PSNEM1>
		<PSNEM2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Emergency Comtact 2</DESC_ENG>
			<DESC_THAI>Emergency Comtact 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Emergency Comtact 2</ALT_ENG>
				<ALT_THAI>Emergency Comtact 2</ALT_THAI>
			</COMPONENT>
		</PSNEM2>
		<PSNEM3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Emergency Comtact 3</DESC_ENG>
			<DESC_THAI>Emergency Comtact 3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Emergency Comtact 3</ALT_ENG>
				<ALT_THAI>Emergency Comtact 3</ALT_THAI>
			</COMPONENT>
		</PSNEM3>
		<PSNBDT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Birth Date</DESC_ENG>
			<DESC_THAI>Birth Date</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>Birth Date</ALT_ENG>
				<ALT_THAI>Birth Date</ALT_THAI>
			</COMPONENT>
		</PSNBDT>
		<PSNNAT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Nation Code</DESC_ENG>
			<DESC_THAI>Nation Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Nation Code</ALT_ENG>
				<ALT_THAI>Nation Code</ALT_THAI>
			</COMPONENT>
		</PSNNAT>
		<PSNETH lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Original</DESC_ENG>
			<DESC_THAI>Original</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Original</ALT_ENG>
				<ALT_THAI>Original</ALT_THAI>
			</COMPONENT>
		</PSNETH>
		<PSNREL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Religion Code</DESC_ENG>
			<DESC_THAI>Religion Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Religion Code</ALT_ENG>
				<ALT_THAI>Religion Code</ALT_THAI>
			</COMPONENT>
		</PSNREL>
		<PSNIDN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>25</WIDTH>
			<DESC_ENG>Id. No.</DESC_ENG>
			<DESC_THAI>Id. No.</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>25</MAXSIZE>
				<SIZE>25</SIZE>
				<ALT_ENG>Id. No.</ALT_ENG>
				<ALT_THAI>Id. No.</ALT_THAI>
			</COMPONENT>
		</PSNIDN>
		<PSNBLD lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Blood Group</DESC_ENG>
			<DESC_THAI>Blood Group</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Blood Group</ALT_ENG>
				<ALT_THAI>Blood Group</ALT_THAI>
			</COMPONENT>
		</PSNBLD>
		<PSNHHT lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Height</DESC_ENG>
			<DESC_THAI>Height</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>Height</ALT_ENG>
				<ALT_THAI>Height</ALT_THAI>
			</COMPONENT>
		</PSNHHT>
		<PSNWHT lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Weight</DESC_ENG>
			<DESC_THAI>Weight</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Weight</ALT_ENG>
				<ALT_THAI>Weight</ALT_THAI>
			</COMPONENT>
		</PSNWHT>
		<PSNEDU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Highest Education</DESC_ENG>
			<DESC_THAI>Highest Education</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Highest Education</ALT_ENG>
				<ALT_THAI>Highest Education</ALT_THAI>
			</COMPONENT>
		</PSNEDU>
		<PSNLAN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Language Specialist</DESC_ENG>
			<DESC_THAI>Language Specialist</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>Language Specialist</ALT_ENG>
				<ALT_THAI>Language Specialist</ALT_THAI>
			</COMPONENT>
		</PSNLAN>
		<PSNINS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Institute Code</DESC_ENG>
			<DESC_THAI>Institute Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Institute Code</ALT_ENG>
				<ALT_THAI>Institute Code</ALT_THAI>
			</COMPONENT>
		</PSNINS>
		<PSNFAC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Faculty Code</DESC_ENG>
			<DESC_THAI>Faculty Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>Faculty Code</ALT_ENG>
				<ALT_THAI>Faculty Code</ALT_THAI>
			</COMPONENT>
		</PSNFAC>
		<PSNMAJ lang="A" encrypt="false" log="false" type="String">
			<WIDTH>3</WIDTH>
			<DESC_ENG>Majority Code</DESC_ENG>
			<DESC_THAI>Majority Code</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>3</MAXSIZE>
				<SIZE>3</SIZE>
				<ALT_ENG>Majority Code</ALT_ENG>
				<ALT_THAI>Majority Code</ALT_THAI>
			</COMPONENT>
		</PSNMAJ>

	</FIELD>

	<RELATION>
	</RELATION>

</VW_MHMPSN00>
